[Bug 306685] [NEW] Please sync gnome-build (2.24.1-1) from Debian unstable.

Launchpad Bug Tracker 306685 at bugs.launchpad.net
Fri Dec 12 15:44:43 GMT 2008


You have been subscribed to a public bug by David Futcher (bobbo):

Please sync gnome-build (2.24.1-1) from Debian unstable.

All the ubuntu changes have been integrated in debian (they were the
results of the new ABI and dependencies introduced in the 2.24.0
release), so there is no point to continue having a separate package.

** Affects: gnome-build (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Please sync gnome-build (2.24.1-1) from Debian unstable.
https://bugs.edge.launchpad.net/bugs/306685
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list